@media screen and (max-width: 1199px){

.school_dl_block{
  display:none !important;
  
}

.school_mobile_block {
  display:block !important;
  
}
}


@media screen and (min-width: 1200px){

.school_dl_block{
   display:block !important;
  
}

.school_mobile_block {
  display:none !important;
  
}
}

.srhu_scholarship_block
{
padding-left: 10px !important;
}


.srhu_scholarship_text
{
margin-bottom: 25px;
  line-height: 40px;
  border-bottom: 1px solid #e6e3e3;
}


.srhu_content_block {

  background-color: transparent !important;  
  box-shadow: none !important; 
  text-align: left !important; 
  
  }
  
  @media screen and (max-width: 767px) {
  .involment-activities-tab__button .tabs-button-box .tab-btn-item {
    width: 100%;
  }
}


.srhu_pb_0px
{
  padding-bottom: 0px !important;
}

.srhu-awards-title
{
color: #920000;	
}


.srhu_about_achv
{
margin-bottom: 15px !important;
margin-top: 15px !important;
}


.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"] {
  width: 60px;
  height: 60px;
  background-color: #f2efee;
  border-radius: 50%;
  margin: 0 10px;
}


 @media screen and (max-width: 1199px) 
 
 {
.srhu_campus_dbblock
{
display: none !important;
}
 
 .srhu_campus_mbblock
{
 display: block !important;
 
}
}




 @media screen and (min-width: 1200px) 
 
 {
.srhu_campus_dbblock
{

 display: block !important;
}
 
 .srhu_campus_mbblock
{
display: none !important;
 
}
}

@media only screen and (max-width: 1000px) {
.research-carousel.owl-carousel .owl-stage-outer{overflow: hidden!important;}
}


.single-involment-activities-box h6 a{
	
	color:#000;
}

.single-involment-activities-box h6 a:hover {
	
	color:#920000;
}
	
	 .test-new .owl-nav [class*="owl-"] {
			width: 60px;
			height: 60px;
			background-color: #f2efee;
			border-radius: 50%;
			margin: 0 10px;
		}

		.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"] span {
			display: block;
			color: #b1b1b1;
			transition: all 200ms linear;
			transition-delay: 0.1s;
			line-height: 38px;
		}
.single-involment-activities-box .bt {
    color: #fff;
    cursor: pointer;
    border-radius: 20px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    line-height: 35px !important;
    margin-top: 5px !important;
}